SETUP-DIST(8)

NAME
setup-dist - Connection Wizard

SYNOPSIS
setup-dist

DESCRIPTION
Asks in which environment you are using the derivative distribution, informs about various situations, helps to enable Tor in Tor config.

EXAMPLE
setup-dist

SKIP FILES
Useful to custom builds and derivative distributions.

/usr/share/setup-dist/status-files/disclaimer.skip

Prevents showing Derivative Distribution's disclaimer.

/usr/share/setup-dist/status-files/first_use_check.skip

Prevents showing first run notice.

SKIP FILES USAGE EXAMPLES
sudo mkdir --parents /usr/share/setup-dist/status-files

sudo touch /usr/share/setup-dist/status-files/repository-dist.skip

sudo touch /usr/share/setup-dist/status-files/disclaimer.skip

sudo touch /usr/share/setup-dist/status-files/first_use_check.skip

WWW
https://www.whonix.org

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).